#body
{
	background: linear-gradient(to bottom, #eaf2f5, #eaf2f5);
    height: 100%;
    font-family: "Arial";
}

.container
{
    max-width: 99%;
}

.body
{
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    background-color: #fffff1; // color de los lados de la intranet.
    height: 95%;
}

#encabezado
{
    width: 75%;
    align-content: center;
}

#titulo
{
    font-size: 17px;
    color: #ffffff;
    font-family: Fira;
    text-align: center;
    background-color: #fafafa;
    padding: 6px;
    margin:0 auto 0 auto;
    border: 1px solid #eaf2f5;
    border-radius: 6px;
    /* rutina para el degradado de colores en el titulo de página */
    width: 100%;
    height: 40px;
    background: linear-gradient(to bottom, #00628d, #00628d); /* Standard syntax (must be last) */
    box-shadow: 5px 5px 5px darkgray;
}

.Titulo_azul 
{  
    font-family: Fira; 
    font-size: 17px; 
    font-style: normal; 
    font-weight: bold; 
    color: #05519E;
    text-transform: capitalize; 
}

.Titulo_rojo 
{  
    font-family: Fira; 
    font-size: 17px; 
    font-style: normal; 
    font-weight: bold; 
    color: #CC0000; 
}

#pie
{
    font-size: 12px;
    color: white;
    font-family: Fira;
    text-align: center;
    background-color: #fafafa;
    padding: 8px;
    margin:0 auto 0 auto;
    /*border: 1px solid white;*/
    border-radius: 6px;
    /* rutina para el degradado de colores en el pie de página */
    width: 100%;
    height: 40px;
    background: linear-gradient(to bottom, #337eab, #337eab); /* Standard syntax (must be last) */
    box-shadow: 5px 5px 5px darkgray;
}

#mensaje
{
    padding: 0px;
    /*border: 1px solid white;*/
    border-radius: 12px;
    background-color: red;
    text-align: center;
    width: 75%;
    margin:0 auto 0 auto;
}


.cabeza
{
    padding: 0.2rem 0.2rem;
    margin-bottom: 0.0rem;
    margin-top: 0.0rem;
    border-radius: 6px;
    border: 1px solid #eaf2f5;
    background-color: #ffffff;
    box-shadow: 5px 5px 5px darkgray;
}

.cuadro
{
    padding: 0.2rem 0.2rem;
    margin-bottom: 0.0rem;
    margin-top: 0.0rem;
    border-radius: 6px;
    border: 1px solid #eaf2f5;
    background-color: #ffffff;
    box-shadow: 5px 5px 5px darkgray;
}

.boton
{
	background-color: #7e1a04;
	border-color: #7e1a04;
	color: #ffffff;
	border-radius: 5px;
	padding: 0.4rem 0.4rem;
}

.capitalize
{
    text-transform: capitalize;
    /*font-weight: bold;*/
    font-family: "Arial";
}

.negrita
{
    font-weight: bold;
    /*text-transform: initial;*/
}

.btn-primary 
{
  color: #fff;
  background-color: #00628d;
  border-color: #ffffff;
}

.btn-info
{
  color: #fff;
  background-color: #0c7ebb;
  border-color: #0c7ebb;
}

.btn-success 
{
  color: #000;
  background-color: #69bed5;
  border-color: #69bed5;
}

.btn-secondary 
{
  color: #fff;
  background-color: #6c757d;
  border-color: #6c757d;
}

.btn-danger 
{
  color: #fff;
  background-color: #7e1a04 ;
  border-color: #ffffff ;
}

.textoBotones 
{
    font-family: Fira;
    text-transform: capitalize;
    font-weight: bold;
}

.tablaContenido
{
    color: #333333;
    font-family: Fira;
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
    text-align: justify;
}


.tablaContenido th
{
    background-color: #00628d;
    border: 2px solid #ffffff;
    font-weight: bold;
    text-align: center;
    color: white;  
}


.tablaContenido td
{
    border: 2px solid #cccccc;
    text-align: center;
    vertical-align: middle;
}


.tooltip-inner 
{
    background-color: #ffffff;
    color: black;
    border: 1px solid black;
}

marquee
{
    color: #022768;
    text-shadow: 5px 5px 5px darkgray;
    font-family: Fira;
    text-transform: capitalize;
    font-weight: bold;
}


